2018-11-13 16:41 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003986RobinHoodLegendQuest[All Projects] Generalpublic2018-10-23 16:24
Reporterhaynor666 
Assigned ToStingRayProject InfoRobin Hood: Legend Quest (Codemasters)
http://www.whdload.de/games/RobinHoodLegendQuest.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003986: Robin Hood Legend Quest quit key not always work
DescriptionOn EC030 with 32 Mb Fast quit key most of time do not work. Keyborad will completly stuck at highscore entry screen.

Additionally game is far too fast. NoCache partially solves problem.
TagsNo tags attached.
MachineA1200
CPU68EC030
CPUSpeed25
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006444

StingRay (developer)

Please make sure to use the correct bug report form for a certain game! Wepl: Can you move this to "Robin Hood: Legend Quest" please, thanks!

As for the reported problems, confirmed! I will update the patch.

note ~0006445

haynor666 (reporter)

Under project list there isn't Robin Hood game that's why I used WHDLoad project.

note ~0006446

StingRay (developer)

Go to the WHDLoad site, navigate to the patch and use the "Author/Contact
(use it to report problems with that install)" link. If there never was any problem reported with a patch it is not available in the list.

note ~0006447

haynor666 (reporter)

Ok, I see now what to do, thanks :)

note ~0006448

StingRay (developer)

:) Updated patch will soon be available, I have fixed the timing and keyboard problems and added some trainers. Will have to test the game a bit before releasing the new patch but that shouldn't take long.

note ~0006450

StingRay (developer)

Updated patch is now available, timing fixed, blitter waits added, trainer options added, 68000 quitkey support and some other fixes/changes.
+Notes

-Issue History
Date Modified Username Field Change
2018-10-17 22:56 haynor666 New Issue
2018-10-18 10:44 StingRay Note Added: 0006444
2018-10-18 10:44 StingRay Assigned To => StingRay
2018-10-18 10:44 StingRay Status new => assigned
2018-10-18 14:11 haynor666 Note Added: 0006445
2018-10-18 15:22 StingRay Note Added: 0006446
2018-10-18 18:38 haynor666 Note Added: 0006447
2018-10-18 19:55 StingRay Note Added: 0006448
2018-10-19 20:10 StingRay Note Added: 0006450
2018-10-19 20:10 StingRay Status assigned => resolved
2018-10-19 20:10 StingRay Resolution open => fixed
2018-10-23 16:24 Wepl Project WHDLoad => RobinHoodLegendQuest
+Issue History